{% extends 'blog/base_blog.html' %}

{% block title %}
    Tags list - {{ block.super }}
{% endblock %}


{% block content %}
    <h1 class="mb-5">Tags:</h1>

    {% for tag in tags %}
        <h3><a href="{{tag.get_absolute_url }}">{{ tag.title }}</a></h3>
    {% endfor %}

{% endblock %}